

@media (min-width: 1500px) {
  .container,
  .container-xl {
    width: 1440px;
  }
  .margin-top-xl-10 {
    margin-top: 10px !important;
  }

  .margin-top-xl-20 {
    margin-top: 20px !important;
  }

  .margin-top-xl-30 {
    margin-top: 30px !important;
  }

  .margin-top-xl-40 {
    margin-top: 40px !important;
  }

  .margin-top-xl-50 {
    margin-top: 50px !important;
  }

  .margin-bottom-xl-50 {
    margin-bottom: 50px !important;
  }

  .embed-responsive-16by9-xl {
    padding-bottom: 56.25%;
  }

  .embed-responsive-4by3-xl {
    padding-bottom: 75%;
  }

  .embed-responsive-1by1-xl {
    padding-bottom: 100%;
  }

  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11 {
    float: left;
  }
  .col-xl-12 {
    width: 100%;
  }
  .col-xl-11 {
    width: 91.66666666666666%;
  }
  .col-xl-10 {
    width: 83.33333333333334%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-8 {
    width: 66.66666666666666%;
  }
  .col-xl-7 {
    width: 58.333333333333336%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-5 {
    width: 41.66666666666667%;
  }
  .col-xl-4 {
    width: 33.33333333333333%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-2 {
    width: 16.666666666666664%;
  }
  .col-xl-1 {
    width: 8.333333333333332%;
  }
  .col-xl-pull-12 {
    right: 100%;
  }
  .col-xl-pull-11 {
    right: 91.66666666666666%;
  }
  .col-xl-pull-10 {
    right: 83.33333333333334%;
  }
  .col-xl-pull-9 {
    right: 75%;
  }
  .col-xl-pull-8 {
    right: 66.66666666666666%;
  }
  .col-xl-pull-7 {
    right: 58.333333333333336%;
  }
  .col-xl-pull-6 {
    right: 50%;
  }
  .col-xl-pull-5 {
    right: 41.66666666666667%;
  }
  .col-xl-pull-4 {
    right: 33.33333333333333%;
  }
  .col-xl-pull-3 {
    right: 25%;
  }
  .col-xl-pull-2 {
    right: 16.666666666666664%;
  }
  .col-xl-pull-1 {
    right: 8.333333333333332%;
  }
  .col-xl-pull-0 {
    right: 0;
  }
  .col-xl-push-12 {
    left: 100%;
  }
  .col-xl-push-11 {
    left: 91.66666666666666%;
  }
  .col-xl-push-10 {
    left: 83.33333333333334%;
  }
  .col-xl-push-9 {
    left: 75%;
  }
  .col-xl-push-8 {
    left: 66.66666666666666%;
  }
  .col-xl-push-7 {
    left: 58.333333333333336%;
  }
  .col-xl-push-6 {
    left: 50%;
  }
  .col-xl-push-5 {
    left: 41.66666666666667%;
  }
  .col-xl-push-4 {
    left: 33.33333333333333%;
  }
  .col-xl-push-3 {
    left: 25%;
  }
  .col-xl-push-2 {
    left: 16.666666666666664%;
  }
  .col-xl-push-1 {
    left: 8.333333333333332%;
  }
  .col-xl-push-0 {
    left: 0;
  }
  .col-xl-offset-12 {
    margin-left: 100%;
  }
  .col-xl-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .col-xl-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-xl-offset-9 {
    margin-left: 75%;
  }
  .col-xl-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-xl-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-xl-offset-6 {
    margin-left: 50%;
  }
  .col-xl-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-xl-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-xl-offset-3 {
    margin-left: 25%;
  }
  .col-xl-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-xl-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-xl-offset-0 {
    margin-left: 0;
  }
}
